package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum CalculateResultEnum {

    /**
     * OK
     */
    OK("OK"),
    /**
     * NG
     */
    NG("NG");

    final String value;
}
